# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'Chouhyou/version'

Gem::Specification.new do |spec|
  spec.name          = "Chouhyou"
  spec.version       = Chouhyou::VERSION
  spec.authors       = ["ChocoIce"]
  spec.email         = [""]

  spec.summary       = %q{工事台帳PDF出力}
  spec.description   = %q{工事台帳PDF出力します。SIMADATAに対応予定}
  spec.homepage      = ""
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org by setting 'allowed_push_host', or
  # delete this section to allow pushing this gem to any host.
  
  #if spec.respond_to?(:metadata)
    #spec.metadata['allowed_push_host'] = "TODO: Set to 'http://mygemserver.com'"
  #else
    #raise "RubyGems 2.0 or newer is required to protect against public gem pushes."
  #end

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
  
  spec.add_dependency "prawn"
  spec.add_dependency "prawn/table"
  
  spec.add_dependency "Sima_Library"
  spec.add_dependency "thor"
  spec.add_dependency "Choco_Library"
end
